SyntaxEditor 4 and .NET 3.5?

SyntaxEditor for Windows Forms Forum

Posted 11 years ago by Martin Lundberg - Sweden
Version: 4.0.0262
Avatar
Hello!

I'm wondering if it is possible to use SyntaxEditor 4 in Visual Studio 2008 with .NET 3.5? I want to be able to use the new System.AddIn functionality so I need .NET 3.5 but I also want to use SyntaxEditor. I don't have access to test it myself now so I'm asking you guys :)

Thanks in advance!

-Martin

[Modified at 10/30/2007 04:39 AM]


Martin Lundberg Software Developer Sweden

Comments (1)

Posted 11 years ago by Actipro Software Support - Cleveland, OH, USA
Avatar
Hi Martin,

We haven't tested it in the designer yet (we will upon final release) however all .NET versions are upward compatible so it should work fine. Especially since neither .NET 3.0 nor .NET 3.5 have modified the Windows Forms assembly. So this is the same thing as how code written in .NET 1.0 works fine in .NET 1.1, .NET 2.0, etc.


Actipro Software Support

The latest build of this product (v2018.1 build 0341) was released 3 months ago, which was after the last post in this thread.

Add Comment

Please log in to a validated account to post comments.